/*
Theme Name: Corporate Fighter
Template: Impreza
Version: 2.0
Author:	Vulture Design
Theme URI: http://impreza.us-themes.com/
Author URI: http://vulturedesign.com.au/
*/

span.w-nav-title {
    text-transform: uppercase !important;
}

.w-nav.type_mobile .w-nav-anchor {
    line-height: 1.8em !important;
    padding: 0.9rem 0.7rem !important;
}

.tc-seatchart-cart-info .tc-checkout-button, .tc-seatchart-cart-info .tc-checkout-button:visited {
    background-color: #a00e1b !important;
}

.tc-caption-group .tc-caption span {
    font-family: 'Rubik', sans-serif !important;
    font-weight: 700 !important;
}

.tc-checkout-bar strong {
    color: #a00e1b !important;
}

.woocommerce-order section.woocommerce-order-details {
    display: none !important;
}

.woocommerce .product_meta {
    display: none;
}

.woocommerce div.product {
	margin-top: 60px;
}

.mobile-show {
	display: none;
}

.color_footer-top h2 {
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 24px;
}

	@media only screen and (max-width: 899px) {

.mobile-show {
	display: inherit;
}

.mobile-hide {
	display: none;
}
		
.tc-pan-wrapper {
    left: -90% !important;
    top: 20% !important;
}
		
}